
# turn these on to see specific outputs
#SAVE.BACKMDL	BOOL 	TRUE
#SAVE.BACKGND	BOOL 	TRUE
#SAVE.BACKSUB	BOOL 	TRUE
SAVE.RESID	BOOL 	TRUE
#SAVE.PSF	BOOL 	TRUE
#LOAD.PSF	BOOL 	FALSE

IMSTATS_NPIX        S32  1000    	 # number of pixels to use for sky estimate boxes:

PSF_SN_LIM          F32  100             # minimum S/N for stars used for PSF model
PSF_MAX_NSTARS      S32  300             # limit number of stars used for PSF model

# PSF model parameters : choose the PSF model
# list as many PSF_MODEL options as desired
# if you want to list multiple entries, uncomment 'MULTI' here
# PSF_MODEL           MULTI
PSF_MODEL           STR  PS_MODEL_QGAUSS
# PSF_MODEL           STR  PS_MODEL_GAUSS
# PSF_MODEL           STR  PS_MODEL_PGAUSS
# PSF_MODEL           STR  PS_MODEL_TGAUSS  ## not well tested, not very successful

MOMENTS_SN_MIN      F32  20.0           # min S/N to measure moments
EXT_MIN_SN           F32  20.0           # fit galaxies above this S/N limit
FULL_FIT_SN_LIM      F32  20.0
AP_MIN_SN            F32  25.0


## gene's overrides for testing:
PEAKS_NSIGMA_LIMIT_2 F32  15.0 	   	 # peak significance threshold

EXT_MODEL           STR  PS_MODEL_SERSIC

TEST_FIT            BOOL FALSE
#TEST_FIT_X          F32  803
#TEST_FIT_Y          F32  238

#TEST_FIT_X          F32  803
#TEST_FIT_Y          F32  321

#TEST_FIT_X          F32  783
#TEST_FIT_Y          F32  401

#TEST_FIT_X          F32  850 
#TEST_FIT_Y          F32  566

TEST_FIT_X          F32  781
TEST_FIT_Y          F32  830

# a star
#TEST_FIT_MODE       STR PSF
#TEST_FIT_X          F32  696
#TEST_FIT_Y          F32  1073

#TEST_FIT_MODEL      STR  PS_MODEL_SERSIC
TEST_FIT_MODEL      STR  PS_MODEL_QGAUSS
TEST_MOMENTS_RADIUS F32 9.0

TEST_FIT_MODE       STR  CONV
# TEST_FIT_MODE       STR  EXT
#TEST_FIT_X          F32  803
#TEST_FIT_Y          F32  321

